<?xml version="1.0"?>
<Layout id="1C00" icon="PQ_LQ.bmp" img="eLQ_Bg.png" inv_img="eLQ_Bg_Inv.png" w="800" h="200" font_ht="28" font_wt="900" font_face="Helvetica Neue OTS" font_ht2="24" font_wt2="900" font_face2="Helvetica Neue OTS" ha_adj_x="1" ha_adj_y="1" tap_mode="ST" paint="PaintCharProc" action="SendMultiCharProc" feedback="FloatingCharProc">
  <Page id="0">
    <CharKey id="1">
      <State seq="0">
        <Char>0031</Char>
      </State>
      <PA x="65" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>0032</Char>
      </State>
      <PA x="125" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>0033</Char>
      </State>
      <PA x="185" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="4">
      <State seq="0">
        <Char>0034</Char>
      </State>
      <PA x="245" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>0035</Char>
      </State>
      <PA x="305" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>0036</Char>
      </State>
      <PA x="365" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>0037</Char>
      </State>
      <PA x="425" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>0038</Char>
      </State>
      <PA x="485" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>0039</Char>
      </State>
      <PA x="545" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>0030</Char>
      </State>
      <PA x="605" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id=":">
      <State seq="0">
        <Char>003A</Char>
      </State>
      <PA x="665" y="2" w="65" h="64"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc">
      <PA x="731" y="2" w="65" h="48"/>
    </FuncKey>
    <CharKey id="!">
      <State seq="0">
        <Char>0021</Char>
      </State>
      <PA x="65" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="@">
      <State seq="0">
        <Char>0040</Char>
      </State>
      <PA x="125" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="#">
      <State seq="0">
        <Char>0023</Char>
      </State>
      <PA x="185" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="$">
      <State seq="0">
        <Char>0024</Char>
      </State>
      <PA x="245" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="%">
      <State seq="0">
        <Char>0025</Char>
      </State>
      <PA x="305" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="&amp;">
      <State seq="0">
        <Char>0026</Char>
      </State>
      <PA x="365" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="*">
      <State seq="0">
        <Char>002A</Char>
      </State>
      <PA x="425" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>003F</Char>
      </State>
      <PA x="485" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>002F</Char>
      </State>
      <PA x="545" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id=";">
      <State seq="0">
        <Char>003B</Char>
      </State>
      <PA x="605" y="68" w="59" h="64"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="665" y="68" w="65" h="64"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc">
      <PA x="731" y="51" w="65" h="48"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc">
      <PA x="731" y="101" w="65" h="48"/>
    </FuncKey>
    <FuncKey paint="PaintFuncProc" action="PageKeyProc" feedback="FloatingPageKeyProc">
      <PA x="4" y="135" w="61" h="64"/>
    </FuncKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="4" y="135" w="61" h="64"/>
    </InfoKey>
    <CharKey id="_">
      <State seq="0">
        <Char>005F</Char>
      </State>
      <PA x="65" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id="&quot;">
      <State seq="0">
        <Char>0022</Char>
      </State>
      <PA x="125" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id="&apos;">
      <State seq="0">
        <Char>0027</Char>
      </State>
      <PA x="185" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id="(">
      <State seq="0">
        <Char>0028</Char>
      </State>
      <PA x="245" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id=",">
      <State seq="0">
        <Char>002C</Char>
      </State>
      <PA x="305" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id=".">
      <State seq="0">
        <Char>002E</Char>
      </State>
      <PA x="365" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id=")">
      <State seq="0">
        <Char>0029</Char>
      </State>
      <PA x="425" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id="-">
      <State seq="0">
        <Char>002D</Char>
      </State>
      <PA x="485" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id="+">
      <State seq="0">
        <Char>002B</Char>
      </State>
      <PA x="545" y="134" w="59" h="64"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="TxtProc" feedback="FloatingTxtProc">
      <State seq="0" img="eLQSym_Txt" inv_img="eLQSym_Txt_Inv"/>
      <PA x="604" y="135" w="61" h="64"/>
    </CyclicKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="664" y="135" w="67" h="64"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc">
      <PA x="731" y="150" w="65" h="48"/>
    </FuncKey>
  </Page>
  <Page id="1">
    <CharKey id="1">
      <State seq="0">
        <Char>20AC</Char>
      </State>
      <PA x="65" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="2">
      <State seq="0">
        <Char>00A5</Char>
      </State>
      <PA x="125" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="3">
      <State seq="0">
        <Char>00A3</Char>
      </State>
      <PA x="185" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="4">
      <State seq="0">
        <Char>007E</Char>
      </State>
      <PA x="245" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="5">
      <State seq="0">
        <Char>003D</Char>
      </State>
      <PA x="305" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="6">
      <State seq="0">
        <Char>005C</Char>
      </State>
      <PA x="365" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="7">
      <State seq="0">
        <Char>005E</Char>
      </State>
      <PA x="425" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="8">
      <State seq="0">
        <Char>005B</Char>
      </State>
      <PA x="485" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="9">
      <State seq="0">
        <Char>005D</Char>
      </State>
      <PA x="545" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id="0">
      <State seq="0">
        <Char>007B</Char>
      </State>
      <PA x="605" y="2" w="59" h="64"/>
    </CharKey>
    <CharKey id=":">
      <State seq="0">
        <Char>007D</Char>
      </State>
      <PA x="665" y="2" w="65" h="64"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="UpProc" feedback="FloatingUpProc">
      <PA x="731" y="2" w="65" h="48"/>
    </FuncKey>
    <CharKey id="!">
      <State seq="0">
        <Char>00A1</Char>
      </State>
      <PA x="65" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="@">
      <State seq="0">
        <Char>00BF</Char>
      </State>
      <PA x="125" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="#">
      <State seq="0">
        <Char>003C</Char>
      </State>
      <PA x="185" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="$">
      <State seq="0">
        <Char>003E</Char>
      </State>
      <PA x="245" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="%">
      <State seq="0">
        <Char>007C</Char>
      </State>
      <PA x="305" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="&amp;">
      <State seq="0">
        <Char>003A 0029</Char>
      </State>
      <PA x="365" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id="*">
      <State seq="0">
        <Char>003B 0029</Char>
      </State>
      <PA x="425" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>003A 0028</Char>
      </State>
      <PA x="485" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey>
      <State seq="0">
        <Char>003A 0027 0028</Char>
      </State>
      <PA x="545" y="68" w="59" h="64"/>
    </CharKey>
    <CharKey id=";">
      <State seq="0">
        <Char>003A 004F</Char>
      </State>
      <PA x="605" y="68" w="59" h="64"/>
    </CharKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="BkspProc" feedback="FloatingBkspProc">
      <PA x="665" y="68" w="65" h="64"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="LeftProc" feedback="FloatingLeftProc">
      <PA x="731" y="51" w="65" h="48"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="RightProc" feedback="FloatingRightProc">
      <PA x="731" y="101" w="65" h="48"/>
    </FuncKey>
    <FuncKey paint="PaintFuncProc" action="PageKeyProc" feedback="FloatingPageKeyProc">
      <PA x="4" y="135" w="61" h="64"/>
    </FuncKey>
    <InfoKey paint="PaintPageInfoProc">
      <PA x="4" y="135" w="61" h="64"/>
    </InfoKey>
    <CharKey id="~">
      <State seq="0">
        <Char>003A 0050</Char>
      </State>
      <PA x="65" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id="&quot;">
      <State seq="0">
        <Char>003A 0024</Char>
      </State>
      <PA x="125" y="134" w="59" h="64"/>
    </CharKey>
    <CharKey id="&apos;">
      <State seq="0">
        <Char>003A 0053</Char>
      </State>
      <PA x="185" y="134" w="59" h="64"/>
    </CharKey>
    <CyclicKey paint="PaintCyclicProc" action="TxtProc" feedback="FloatingTxtProc">
      <State seq="0" img="eLQSym_Txt" inv_img="eLQSym_Txt_Inv"/>
      <PA x="604" y="135" w="61" h="64"/>
    </CyclicKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="EnterProc" feedback="FloatingEnterProc">
      <PA x="664" y="135" w="67" h="64"/>
    </FuncKey>
    <FuncKey lp_mode="Repeat" paint="PaintFuncProc" action="DownProc" feedback="FloatingDownProc">
      <PA x="731" y="150" w="65" h="48"/>
    </FuncKey>
  </Page>
</Layout>